               :root {
                  --main-color: #d3a895;
                  --main-color1: #d32329;
                  --main-color-white: #ffffff;
                  --main-color-555: #555555;
                  --main-color-999: #999999;
                  --main-color-666: #666666;
                  --main-color-333: #333333;
                  --main-color-888: #888888;
                  --main-color-222: #222222;
                  --main-transition: all ease 0.4s;
                  --main-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
              }
              
              * {
                  padding: 0;
                  margin: 0;
                  box-sizing: border-box;
                  font-family: ' ';
              }
              
              ul li {
                  list-style: none;
              }
              
              a {
                  text-decoration: none;
              }
              
              a:hover {
                  text-decoration: none;
              }
              
              img {
                  vertical-align: top;
                  outline-width: 0ch;
              }
              
              .container {
                  width: 100%;
                  margin: 50px auto;
                  background-color: #cfcfcf;
              }
              
              .scroll {
                  width: 100%;
                  border: 1px solid #ccc;
                  overflow: hidden;
              }
              
              .scroll ul {
                  white-space: nowrap;
              }
              
              .scroll ul li {
                  display: inline-block;
                  margin: 10px;
              }
              
              .scroll ul img {
                  vertical-align: top;
                  width: 100%;
              }
              
              .padding-5 {
                  padding: 5px;
              }
              
              .margin-t-20 {
                  margin-top: 20px;
              }
              
              a {
                  text-decoration: none;
              }
              
              .select {
                  margin-top: 10px;
              }
              
              @media screen and (min-width:996px) and (max-width:1180px) {
                  .pcnav>li {
                      padding: 0 5px !important;
                  }
              }
              
              @media only screen and (min-width: 996px) {
                  .mbnav {
                      width: 100%;
                      position: fixed;
                      top: 110px;
                      left: 0;
                      z-index: 999;
                      background-color: #f5f5f7;
                      height: calc(100% - 55px);
                      padding: 20px 40px;
                      display: none;
                  }
                  .mbnav ul li a {
                      display: block;
                      color: #2c2c2c;
                      font-size: 15px;
                      height: 45px;
                      line-height: 45px;
                  }
                  .mbdrop a {
                      height: 40px;
                      line-height: 40px;
                      padding-left: 20px;
                      font-size: 13px;
                      color: #2c2c2c;
                      display: block;
                  }
                  .pchead {
                      width: 100%;
                      padding: 0 4%;
                      position: fixed;
                      height: 110px;
                      display: flex;
                      align-items: center;
                      justify-content: space-between;
                      top: 0;
                      left: 0;
                      z-index: 9999;
                      background-color: #fff;
                  }
                  .pcnav {
                      display: flex;
                      align-items: center;
                  }
                  .pclogo {
                      display: block;
                      /* width: 25%; */
                  }
                  .pclogo img {
                      width: 100%;
                  }
                  .pcnav>li {
                      position: relative;
                      padding: 0 10px;
                  }
                  .pcnav>li>a {
                      display: block;
                      font-size: 15px;
                      height: 110px;
                      line-height: 110px;
                      color: #2c2c2c;
                      border-bottom: 0px solid #2c2c2c;
                      transition: all ease 0.3s;
                  }
                  .line {
                      width: 0%;
                      height: 1px;
                      transition: all ease .3s;
                      border-bottom: 1px solid #2c2c2c;
                  }
                  .pcnav>li:hover .line {
                      width: 100% !important;
                  }
                  .pcnav>li:hover .pc_sec_nav {
                      opacity: 1 !important;
                      visibility: visible !important;
                  }
                  .pc_sec_nav {
                      padding-top: 15px;
                      padding-bottom: 80px;
                      background-color: #fff;
                      transition: all ease 0.4s;
                      padding-left: 7%;
                      padding-right: 7%;
                      position: fixed;
                      top: 110px;
                      left: 0;
                      width: 100%;
                      height: 311px;
                      ;
                      opacity: 0;
                      visibility: hidden;
                      z-index: 99999;
                      box-shadow: 5px 10px 20px rgb(0 0 0 / 2%);
                  }
                  .pc_sec_nav strong {
                      display: block;
                      margin-bottom: 40px;
                      font-size: 16px;
                      color: #2c2c2c;
                      letter-spacing: 3px;
                      font-style: italic;
                  }
                  .pc_sec_nav ul {
                      display: flex;
                      align-items: center;
                  }
                  .pc_sec_nav ul li {
                      width: 23%;
                      margin-right: 2%;
                      cursor: pointer;
                  }
                  .pc_sec_nav ul li img {
                      width: 100%;
                      height: 174px;
                      object-fit: contain;
                  }
                  .pc_sec_nav ul li p {
                      color: #2c2c2c;
                      font-size: 15px;
                      padding: 15px 0;
                  }
                  .pc_sec_nav ul li span {
                      color: #2c2c2c;
                      font-size: 13px;
                  }
                  .mbhead {
                      display: none;
                  }
                  .mbnav {
                      display: none;
                  }
                  .sep {
                      height: 110px;
                  }
                  .banner {
                      width: 100%;
                  }
                  .banner img {
                      width: 100%;
                  }
                  .con1 {
                      width: 100%;
                      display: flex;
                      flex-wrap: wrap;
                      align-items: center;
                      justify-content: space-between;
                  }
                  .con1left {
                      width: 55%;
                  }
                  .con1right {
                      width: 45%;
                      padding: 0 150px;
                  }
                  .con1right h1 {
                      font-weight: normal;
                      font-size: 50px;
                      color: #2c2c2c;
                      line-height: 73px;
                      margin-bottom: 20px;
                  }
                  .con1right p {
                      color: #2c2c2c;
                      font-size: 16px;
                      line-height: 30px;
                  }
                  .con2 {
                      width: 100%;
                      padding: 100px 7%;
                      background-color: #f5f5f7;
                  }
                  .title {
                      text-align: center;
                      color: #2c2c2c;
                      font-size: 45px;
                      margin-bottom: 45px;
                  }
                  .con2 ul {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .con2 ul li {
                      width: 31%;
                      cursor: pointer;
                  }
                  .con2 ul li img {
                      width: 100%;
                      height: 300px;
                      object-fit: contain;
                  }
                  .con2 ul li p {
                      padding: 20px 0;
                      font-size: 30px;
                      color: #2c2c2c;
                  }
                  .con2 ul li span {
                      color: #2c2c2c;
                      font-size: 14px;
                  }
                  .con3 {
                      display: flex;
                      align-items: center;
                      justify-content: space-between;
                      flex-wrap: wrap;
                      margin-top: 41px;
                  }
                  .con3left {
                      width: 45%;
                  }
                  .con3right {
                      width: 55%;
                  }
                  .con3right img {
                      width: 100%;
                  }
                  .con3left {
                      padding: 0 150px;
                  }
                  .con3left strong {
                      display: block;
                      font-size: 45px;
                      color: #2c2c2c;
                      font-weight: normal;
                  }
                  .con3left p {
                      font-size: 14px;
                      color: #2c2c2c;
                      padding: 20px 0;
                      line-height: 30px;
                  }
                  .con3left a {
                      font-size: 16px;
                      color: #2c2c2c;
                  }
                  .con4 {
                      width: 100%;
                      padding: 50px;
                  }
                  .con4 video {
                      width: 100%;
                  }
                  .con5 {
                      width: 100%;
                      padding: 0 7%;
                  }
                  .con5 ul {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .con5 ul li {
                      width: 31%;
                      position: relative;
                      margin-bottom: 30px;
                  }
                  .con5 ul li img {
                      width: 100%;
                      height: 440px;
                      object-fit: cover;
                  }
                  .con5 ul li:hover .lipos {
                      opacity: 1 !important;
                      visibility: visible !important;
                  }
                  .lipos {
                      width: 100%;
                      position: absolute;
                      height: 100%;
                      background: rgba(0, 0, 0, .5);
                      padding: 20px;
                      line-height: 30px;
                      color: #fff;
                      display: flex;
                      align-items: center;
                      justify-content: center;
                      font-size: 14px;
                      top: 0;
                      left: 0;
                      opacity: 0;
                      visibility: hidden;
                      transition: all ease .5s;
                  }
                  .more {
                      display: block;
                      font-size: 16px;
                      color: #2c2c2c;
                      text-align: center;
                  }
                  .con6 {
                      width: 100%;
                  }
                  .foot {
                      background-color: #e2e3e6;
                      padding: 150px 7%;
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .footleft {
                      width: 47%;
                  }
                  .footleft strong {
                      display: block;
                      font-size: 45px;
                      margin-bottom: 45px;
                      color: #2c2c2c;
                      font-weight: normal;
                  }
                  .footright {
                      width: 47%;
                  }
                  .form {
                      display: flex;
                      align-items: center;
                      padding-bottom: 5px;
                      border-bottom: 1px solid #979797;
                      margin-bottom: 50px;
                      flex-wrap: wrap;
                  }
                  .text textarea {
                      display: block;
                      width: 100%;
                      background-color: transparent;
                      outline: none;
                      padding-top: 10px;
                      min-height: 100px;
                      border: none;
                  }
                  .form span {
                      color: #2c2c2c;
                      font-size: 15px;
                      font-weight: bold;
                      display: block;
                      height: 40px;
                      line-height: 40px;
                      width: 10%;
                      text-align: left;
                  }
                  .form input {
                      display: block;
                      flex: 1;
                      height: 40px;
                      background-color: transparent;
                      outline: none;
                      border: none;
                  }
                  .text span {
                      display: block;
                      width: 100%;
                  }
                  .submit {
                      text-align: right;
                      font-size: 15px;
                      color: #2c2c2c;
                      display: block;
                  }
                  .copy {
                      padding: 20px 7%;
                      background-color: #e2e3e6;
                      font-size: 15px;
                      text-align: right;
                      color: #2c2c2c;
                  }
                  .w1 {
                      padding: 120px 7%;
                      background-color: #e2e3e6;
                  }
                  .w1 h1 {
                      text-align: center;
                      font-size: 30px;
                      color: #2c2c2c;
                      display: block;
                      max-width: 1250px;
                      margin: 0 auto;
                      font-weight: normal;
                      line-height: 45px;
                  }
                  .w1 p {
                      text-align: center;
                      padding: 15px 0;
                      font-size: 16px;
                      color: #2c2c2c;
                  }
                  .w1 span {
                      text-align: center;
                      display: block;
                      font-style: italic;
                      font-size: 16px;
                      color: #2c2c2c;
                  }
                  .w_con5 {
                      margin: 50px auto;
                  }
                  .r1 {
                      padding: 110px 7%;
                      background-color: #f5f5f7;
                  }
                  .r1 h1 {
                      text-align: center;
                      font-size: 40px;
                      color: #2c2c2c;
                      font-weight: normal;
                      margin-bottom: 30px;
                  }
                  .r1 ul {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .r1 ul li {
                      width: 31%;
                      text-align: center;
                  }
                  .r1 ul li p {
                      text-align: center;
                      font-size: 30px;
                      color: #2c2c2c;
                      padding: 20px 0;
                  }
                  .r1 ul li span {
                      line-height: 30px;
                      display: block;
                      font-size: 15px;
                      color: #2c2c2c;
                  }
                  .work ul li {
                      width: 47%;
                  }
                  .work ul li .lipos {
                      display: flex;
                      flex-direction: column;
                  }
                  .whoq ul li p {
                      font-size: 70px;
                  }
                  .founders {
                      padding: 120px 7%;
                      background-color: #f5f5f7;
                  }
                  .founders strong {
                      text-align: center;
                      display: block;
                      color: #2c2c2c;
                      font-size: 45px;
                      font-weight: normal;
                      margin-bottom: 45px;
                  }
                  .founders .tips {
                      font-size: 16px;
                      color: #2c2c2c;
                      max-width: 750px;
                      line-height: 30px;
                      margin: 0 auto;
                      text-align: center;
                  }
                  .team {
                      max-width: 1350px;
                      margin: 0 auto;
                      margin-top: 50px;
                  }
                  .teamitem {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                      margin-bottom: 70px;
                  }
                  .teamleft {
                      width: 48%;
                  }
                  .teamleft img {
                      width: 100%;
                  }
                  .teamright {
                      width: 48%;
                  }
                  .teamright h6 {
                      font-size: 30px;
                      color: #2c2c2c;
                      margin-bottom: 10px;
                      font-weight: normal;
                  }
                  .teamright span {
                      display: block;
                      font-size: 16px;
                      font-style: italic;
                      margin-bottom: 25px;
                  }
                  .teamright p {
                      font-size: 16px;
                      line-height: 30px;
                  }
                  .inside {
                      width: 100%;
                      padding: 15px 7%;
                      margin: 100px auto;
                  }
                  .copy {
                      text-align: center;
                  }
                  .copy a {
                      font-size: 15px;
                      color: #2c2c2c;
                  }
              }
              
              @media only screen and (max-width: 996px) {
                  .inside {
                      width: 100%;
                      padding: 15px;
                  }
                  .founders {
                      padding: 30px 15px;
                      background-color: #f5f5f7;
                  }
                  .founders strong {
                      text-align: center;
                      display: block;
                      color: #2c2c2c;
                      font-size: 25px;
                      font-weight: normal;
                      margin-bottom: 25px;
                  }
                  .founders .tips {
                      font-size: 16px;
                      color: #2c2c2c;
                      margin-bottom: 10px;
                      line-height: 30px;
                      margin: 0 auto;
                      text-align: center;
                  }
                  .team {
                      width: 100%;
                      margin: 0 auto;
                      margin-top: 30px;
                  }
                  .teamitem {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                      margin-bottom: 70px;
                  }
                  .teamleft {
                      width: 100%;
                  }
                  .teamleft img {
                      width: 100%;
                  }
                  .teamright {
                      width: 100%;
                  }
                  .teamright h6 {
                      font-size: 20px;
                      color: #2c2c2c;
                      margin-bottom: 10px;
                      font-weight: normal;
                  }
                  .teamright span {
                      display: block;
                      font-size: 16px;
                      font-style: italic;
                      margin-bottom: 25px;
                  }
                  .teamright p {
                      font-size: 15px;
                      line-height: 30px;
                  }
                  .work ul li .lipos {
                      display: flex;
                      flex-direction: column;
                  }
                  .r1 {
                      padding: 20px 15px;
                      background-color: #f5f5f7;
                  }
                  .r1 h1 {
                      text-align: center;
                      font-size: 20px;
                      color: #2c2c2c;
                      font-weight: normal;
                      margin-bottom: 10px;
                  }
                  .r1 ul {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .r1 ul li {
                      width: 100%;
                      margin-bottom: 30px;
                      text-align: center;
                  }
                  .r1 ul li p {
                      text-align: center;
                      font-size: 16px;
                      color: #2c2c2c;
                      padding: 15px 0;
                  }
                  .r1 ul li span {
                      line-height: 30px;
                      display: block;
                      font-size: 14px;
                      color: #2c2c2c;
                  }
                  .w1 {
                      padding: 20px 15px;
                  }
                  .w1 h1 {
                      text-align: center;
                      font-size: 20px;
                      color: #2c2c2c;
                      display: block;
                      width: 100%;
                      margin: 0 auto;
                      font-weight: normal;
                      line-height: 30px;
                  }
                  .w1 p {
                      text-align: center;
                      padding: 15px 0;
                      font-size: 16px;
                      color: #2c2c2c;
                  }
                  .w1 span {
                      text-align: center;
                      display: block;
                      font-style: italic;
                      font-size: 16px;
                      color: #2c2c2c;
                  }
                  .foot {
                      background-color: #e2e3e6;
                      padding: 20px 15px;
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .footleft {
                      width: 100%;
                  }
                  .footleft strong {
                      display: block;
                      font-size: 25px;
                      margin-bottom: 15px;
                      color: #2c2c2c;
                      font-weight: normal;
                  }
                  .footright {
                      width: 100%;
                      margin-top: 20px;
                  }
                  .form {
                      display: flex;
                      align-items: center;
                      padding-bottom: 5px;
                      border-bottom: 1px solid #979797;
                      margin-bottom: 50px;
                      flex-wrap: wrap;
                  }
                  .text textarea {
                      display: block;
                      width: 100%;
                      background-color: transparent;
                      outline: none;
                      padding-top: 10px;
                      min-height: 100px;
                      border: none;
                  }
                  .form span {
                      color: #2c2c2c;
                      font-size: 15px;
                      font-weight: bold;
                      display: block;
                      height: 40px;
                      line-height: 40px;
                      width: 10%;
                      text-align: left;
                  }
                  .form input {
                      display: block;
                      flex: 1;
                      height: 40px;
                      background-color: transparent;
                      outline: none;
                      border: none;
                      padding-left: 25px;
                  }
                  .text span {
                      display: block;
                      width: 100%;
                  }
                  .submit {
                      text-align: right;
                      font-size: 15px;
                      color: #2c2c2c;
                      display: block;
                  }
                  .copy {
                      padding: 15px;
                      background-color: #e2e3e6;
                      font-size: 15px;
                      text-align: center;
                      color: #2c2c2c;
                  }
                  .more {
                      display: block;
                      font-size: 16px;
                      color: #2c2c2c;
                      text-align: center;
                  }
                  .con5 {
                      width: 100%;
                      padding: 15px;
                  }
                  .con5 ul {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .con5 ul li {
                      width: 100%;
                      position: relative;
                      margin-bottom: 30px;
                  }
                  .con5 ul li img {
                      width: 100%;
                  }
                  .con5 ul li:hover .lipos {
                      opacity: 1 !important;
                      visibility: visible !important;
                  }
                  .lipos {
                      width: 100%;
                      position: absolute;
                      height: 100%;
                      background: rgba(0, 0, 0, .5);
                      padding: 20px;
                      line-height: 30px;
                      color: #fff;
                      display: flex;
                      align-items: center;
                      justify-content: center;
                      font-size: 14px;
                      top: 0;
                      left: 0;
                      opacity: 0;
                      visibility: hidden;
                      transition: all ease .5s;
                  }
                  .con3 {
                      display: flex;
                      align-items: center;
                      justify-content: space-between;
                      flex-wrap: wrap;
                      width: 100%;
                      padding: 15px;
                  }
                  .con3left {
                      width: 100%;
                  }
                  .con3right {
                      width: 100%;
                  }
                  .con3right img {
                      width: 100%;
                  }
                  .con3left {
                      padding: 15px
                  }
                  .con3left strong {
                      display: block;
                      font-size: 20px;
                      color: #2c2c2c;
                      font-weight: normal;
                  }
                  .con3left p {
                      font-size: 14px;
                      color: #2c2c2c;
                      padding: 15px 0;
                      line-height: 30px;
                  }
                  .con3left a {
                      font-size: 13px;
                      color: #2c2c2c;
                  }
                  .con2 {
                      width: 100%;
                      padding: 15px;
                      margin: 30px auto;
                      background-color: #f5f5f7;
                  }
                  .title {
                      text-align: center;
                      color: #2c2c2c;
                      font-size: 25px;
                      margin-bottom: 25px;
                  }
                  .con2 ul {
                      display: flex;
                      flex-wrap: wrap;
                      justify-content: space-between;
                  }
                  .con2 ul li {
                      width: 100%;
                      margin-bottom: 20px;
                      cursor: pointer;
                  }
                  .con2 ul li img {
                      width: 100%;
                  }
                  .con2 ul li p {
                      padding: 15px 0;
                      font-size: 20px;
                      color: #2c2c2c;
                  }
                  .con2 ul li span {
                      color: #2c2c2c;
                      font-size: 14px;
                  }
                  .banner {
                      width: 100%;
                  }
                  .banner img {
                      width: 100%;
                  }
                  .con1 {
                      width: 100%;
                      display: flex;
                      flex-wrap: wrap;
                      align-items: center;
                      justify-content: space-between;
                  }
                  .con1left {
                      width: 100%;
                  }
                  .con1right {
                      width: 100%;
                      padding: 15px;
                  }
                  .con1right h1 {
                      font-weight: normal;
                      font-size: 30px;
                      color: #2c2c2c;
                      line-height: 35px;
                      margin-bottom: 20px;
                  }
                  .con1right p {
                      color: #2c2c2c;
                      font-size: 16px;
                      line-height: 25px;
                  }
                  .sep {
                      height: 55px;
                  }
                  .pchead {
                      display: none;
                  }
                  .mbhead {
                      position: fixed;
                      top: 0;
                      left: 0;
                      width: 100%;
                      height: 55px;
                      display: flex;
                      align-items: center;
                      justify-content: space-between;
                      padding: 0 20px;
                      background-color: #fff;
                      z-index: 999;
                  }
                  .mbnav {
                      width: 100%;
                      position: fixed;
                      top: 55px;
                      left: 0;
                      z-index: 999;
                      background-color: #f5f5f7;
                      height: calc(100% - 55px);
                      padding: 20px 40px;
                      display: none;
                  }
                  .mbnav ul li a {
                      display: block;
                      color: #2c2c2c;
                      font-size: 15px;
                      height: 45px;
                      line-height: 45px;
                  }
                  .mbdrop a {
                      height: 40px;
                      line-height: 40px;
                      padding-left: 20px;
                      font-size: 13px;
                      color: #2c2c2c;
                      display: block;
                  }
              }